uuid: a41e770a-dd53-45f8-a695-32c498f90dce
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: commencement
label: Commencement
description: 'For Student Services '
locked: false
